/*
Home Beige 				#7C756B
Motorcycles Red  		#c60c08
Power Equipment Green 	#7b9a08
Marine Aqua  			#00a2b5
PWC Purple  			#5a699c
Owning light purple 	#39347b
Shop Grey 				#4D4D4D #999
About yellow			#B55A00
font 					#D4D4D4
border 					#484A47
*/

/**************** menu coding *****************/

#horizontal a{color: #D4D4D4;text-decoration: none;font-weight:bold;}

#horizontal{
width:795px !important;
width:797px;
border:1px solid #484A47;
float:left;
margin-top:0 !important;
margin-top:-2px;
border-top-width:0;
}

#horizontal li{width:auto;float:left;font: 11px/11px arial, helvetica, sans-serif bold;margin: 0;padding: 7px 3px 5px 10px !important;padding: 5px 3px 5px 5px;}

/*Set the colours for each section*/
#motorcycle #horizontal a:hover{color: #c60c08;}
#powerequipment #horizontal a:hover{color: #7b9a08;}
#marine #horizontal a:hover{color: #00A2B5;}
#pwc #horizontal a:hover{color: #6c7eb0;}
#owning #horizontal a:hover{color: #39347b;}
#about #horizontal a:hover{color: #B55A00;}
#shop #horizontal a:hover{color: #999;}
#home #horizontal a:hover{color: #7C756B;}

